.threeDroom {height: 100%;}
.threeDroom .box{width: 100%;height: 100%;position: relative;}
.threeDroom .box .column:nth-of-type(1){height: 38%;}
.threeDroom .box .column:nth-of-type(2){height: 25%;}
.threeDroom_icon{position: absolute;bottom: 16%;left: 0;right: 0;width: 90%;margin: 0 auto;}

.footer_box_test{position: relative;width: 70%;margin:0 auto; color: #333;}
.footer_box_test ul li a{color: #fff;background: #fdc346; margin-right: 15px;padding: 8px 12px;xborder-radius: 10px;}
.footer_box_test ul li a:hover{background: #fd5900;}
.footer_box_test ul li a.active{background: #fd5900;}
.footer_box_test .unit a{color: #333;}
.footer_box_test .unit span{color: #42a19a;display: block;padding: 25px 15px;margin-bottom: 10px;background: #fff;font-size: 24px;xborder-radius: 10px;-moz-box-shadow: 2px 3px 3px 3px #e5e5e5;-webkit-box-shadow: 2px 3px 3px 3px #e5e5e5;box-shadow: 2px 3px 3px 3px #e5e5e5;}
.footer_box_test .unit a img{margin-bottom: 8px; xborder-radius: 8px;}

.footer_box_test .unit a {
    color: #333;
	font-size: 12px;
}

.studyroom .box .column1 a font {
    left: 13%;
}


